Gem::Specification.new do |s|
  s.name        = 'knartform'
  s.version     = '0.6.0'
  s.summary     = "HL7 CDS Knowledge Artifacts"
  s.description = "Tools form working with HL7 CDS Knowledge Artifacts."
  s.authors     = ["Preston Lee"]
  s.email       = 'preston.lee@prestonlee.com'
  s.homepage    = 'https://github.com/preston/knartform'
  s.license       = 'MIT'

  s.files         = `git ls-files`.split("\n")
  s.executables   = s.files.grep(%r{^bin/}) { |f| File.basename(f) }
  s.test_files    = s.files.grep(%r{^(test|spec|features)/})
  s.require_paths = ['lib']

  s.add_dependency 'nokogiri'
  s.add_dependency 'httparty'
  s.add_dependency 'slim'

  s.add_development_dependency 'bundler'
  s.add_development_dependency 'rake'
  s.add_development_dependency 'minitest'
end
